=== debian/control ===
Source: rust-glycin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+backtrace-dev (>= 1.0.71-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.71-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-async-std-1+unstable-dev (>= 1.12.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.28-~~) <!nocheck>,
 librust-gdk4-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-gdk4-0.7+v4-12-dev (>= 0.7.1-~~) <!nocheck>,
 librust-gio-0.18+default-dev (>= 0.18.1-~~) <!nocheck>,
 librust-glycin-utils-0.1+default-dev <!nocheck>,
 librust-lcms2-6+default-dev (>= 6.0.3-~~) <!nocheck>,
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~) <!nocheck>,
 librust-memfd-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.27-~~) <!nocheck>,
 librust-rgb-0.8+default-dev (>= 0.8.36-~~) <!nocheck>,
 librust-zbus-3+default-dev (>= 3.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin
Homepage: https://gitlab.gnome.org/sophie-h/glycin
X-Cargo-Crate: glycin
Rules-Requires-Root: no

Package: librust-glycin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+backtrace-dev (>= 1.0.71-~~),
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-std-1+unstable-dev (>= 1.12.0-~~),
 librust-futures-0.3+default-dev (>= 0.3.28-~~),
 librust-gdk4-0.7+default-dev (>= 0.7.1-~~),
 librust-gdk4-0.7+v4-12-dev (>= 0.7.1-~~),
 librust-gio-0.18+default-dev (>= 0.18.1-~~),
 librust-glycin-utils-0.1+default-dev,
 librust-lcms2-6+default-dev (>= 6.0.3-~~),
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
 librust-memfd-0.6+default-dev (>= 0.6.3-~~),
 librust-memmap2-0.9+default-dev,
 librust-nix-0+default-dev (>= 0.27-~~),
 librust-nix-0+fs-dev (>= 0.27-~~),
 librust-rgb-0.8+default-dev (>= 0.8.36-~~),
 librust-zbus-3+default-dev (>= 3.12-~~)
Provides:
 librust-glycin+default-dev (= ${binary:Version}),
 librust-glycin-0-dev (= ${binary:Version}),
 librust-glycin-0+default-dev (= ${binary:Version}),
 librust-glycin-0.1-dev (= ${binary:Version}),
 librust-glycin-0.1+default-dev (= ${binary:Version}),
 librust-glycin-0.1.0-dev (= ${binary:Version}),
 librust-glycin-0.1.0+default-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin"
