## rust-glycin 2.0.1

=== debian/changelog ===
rust-glycin (2.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Sep 2024 12:17:49 +0200

rust-glycin (2.0.1-1) experimental; urgency=medium

  * Package glycin 2.0.1 from crates.io using debcargo 2.6.1
  * Refresh patches, drop autoexamples patch
  * Mark some features as flaky

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 14:56:52 +0200

rust-glycin (2.0.0~beta-2) experimental; urgency=medium

  * relax-deps patch: patch tokio-stream, too

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Aug 2024 19:15:06 +0200

rust-glycin (2.0.0~beta-1) experimental; urgency=medium

  * Package glycin 2.0.0-beta from crates.io using debcargo 2.6.1
  * Add patch to relax dependencies
  * Add patches to disable doctests and examples

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Aug 2024 18:12:51 +0200

rust-glycin (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Package glycin 1.0.1 from crates.io using debcargo 2.6.1
  * Build with glib 0.20

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:20:45 -0400

rust-glycin (1.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:12:27 +0200

rust-glycin (1.0.1-1) experimental; urgency=medium

  * Package glycin 1.0.1 from crates.io using debcargo 2.6.1
  * Drop patches, obsoleted
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 05 Jul 2024 08:40:03 +0200
