=== debian/control ===
Source: rust-glycin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-fs-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3.2-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-timer-3+default-dev (>= 3.0.3-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glycin-utils-2+async-io-dev <!nocheck>,
 librust-glycin-utils-2-dev <!nocheck>,
 librust-gufo-common-0.1+default-dev <!nocheck>,
 librust-gufo-common-0.1+serde-dev <!nocheck>,
 librust-gufo-exif-0.1+default-dev <!nocheck>,
 librust-lcms2-6+default-dev (>= 6.0.3-~~) <!nocheck>,
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-libseccomp-0.3+default-dev <!nocheck>,
 librust-memfd-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+fs-dev <!nocheck>,
 librust-nix-0.27+resource-dev <!nocheck>,
 librust-nix-0.27+signal-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-yeslogic-fontconfig-sys-3+default-dev <!nocheck>,
 librust-zbus-4+async-io-dev (>= 4.3.0-~~) <!nocheck>,
 librust-zbus-4+p2p-dev (>= 4.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin
Homepage: https://gitlab.gnome.org/sophie-h/glycin
X-Cargo-Crate: glycin
Rules-Requires-Root: no

Package: librust-glycin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-fs-2+default-dev (>= 2.1.0-~~),
 librust-async-io-2+default-dev (>= 2.3.2-~~),
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-blocking-1+default-dev (>= 1.6.1-~~),
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-timer-3+default-dev (>= 3.0.3-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~),
 librust-gdk4-0.9+default-dev,
 librust-gdk4-0.9+v4-12-dev,
 librust-gio-0.20+default-dev,
 librust-glycin-utils-2+async-io-dev,
 librust-glycin-utils-2+gobject-dev,
 librust-glycin-utils-2+tokio-dev,
 librust-glycin-utils-2-dev,
 librust-gufo-common-0.1+default-dev,
 librust-gufo-common-0.1+serde-dev,
 librust-gufo-exif-0.1+default-dev,
 librust-lcms2-6+default-dev (>= 6.0.3-~~),
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-libseccomp-0.3+default-dev,
 librust-memfd-0.6+default-dev (>= 0.6.3-~~),
 librust-memmap2-0.9+default-dev,
 librust-nix-0.27+default-dev,
 librust-nix-0.27+fs-dev,
 librust-nix-0.27+resource-dev,
 librust-nix-0.27+signal-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.57-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+fs-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-stream-0.1+fs-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-yeslogic-fontconfig-sys-3+default-dev,
 librust-zbus-4+async-io-dev (>= 4.3.0-~~),
 librust-zbus-4+p2p-dev (>= 4.3.0-~~),
 librust-zbus-4+tokio-dev (>= 4.3.0-~~)
Provides:
 librust-glycin+async-io-dev (= ${binary:Version}),
 librust-glycin+default-dev (= ${binary:Version}),
 librust-glycin+gdk4-dev (= ${binary:Version}),
 librust-glycin+gobject-dev (= ${binary:Version}),
 librust-glycin+tokio-dev (= ${binary:Version}),
 librust-glycin-2-dev (= ${binary:Version}),
 librust-glycin-2+async-io-dev (= ${binary:Version}),
 librust-glycin-2+default-dev (= ${binary:Version}),
 librust-glycin-2+gdk4-dev (= ${binary:Version}),
 librust-glycin-2+gobject-dev (= ${binary:Version}),
 librust-glycin-2+tokio-dev (= ${binary:Version}),
 librust-glycin-2.0-dev (= ${binary:Version}),
 librust-glycin-2.0+async-io-dev (= ${binary:Version}),
 librust-glycin-2.0+default-dev (= ${binary:Version}),
 librust-glycin-2.0+gdk4-dev (= ${binary:Version}),
 librust-glycin-2.0+gobject-dev (= ${binary:Version}),
 librust-glycin-2.0+tokio-dev (= ${binary:Version}),
 librust-glycin-2.0.1-dev (= ${binary:Version}),
 librust-glycin-2.0.1+async-io-dev (= ${binary:Version}),
 librust-glycin-2.0.1+default-dev (= ${binary:Version}),
 librust-glycin-2.0.1+gdk4-dev (= ${binary:Version}),
 librust-glycin-2.0.1+gobject-dev (= ${binary:Version}),
 librust-glycin-2.0.1+tokio-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin"
