=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --all-features
Features: test-name=rust-glycin:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --no-default-features --features async-io
Features: test-name=librust-glycin-dev:async-io
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets
Features: test-name=librust-glycin-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --no-default-features --features gdk4
Features: test-name=librust-glycin-dev:gdk4
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --no-default-features --features gobject
Features: test-name=librust-glycin-dev:gobject
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-glycin-dev:tokio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin 2.0.1 --all-targets --no-default-features
Features: test-name=librust-glycin-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
