## rust-glycin 2.0.3

=== debian/changelog ===
rust-glycin (2.0.3-1) unstable; urgency=medium

  * Package glycin 2.0.3 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Thu, 09 Jan 2025 10:22:21 +0100

rust-glycin (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package glycin 2.0.2 from crates.io using debcargo 2.7.5
  * Bump yeslogic-fontconfig-sys version from 3.0.0 to 5.0.0

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jan 2025 11:10:24 -0500

rust-glycin (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package glycin 2.0.2 from crates.io using debcargo 2.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 14:20:30 -0500

rust-glycin (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package glycin 2.0.1 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Oct 2024 15:48:18 +0000
