=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-glycin
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.77) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -25,20 +25,20 @@
  librust-libseccomp-0.3+default-dev <!nocheck>,
  librust-memfd-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix-0.27+default-dev <!nocheck>,
- librust-nix-0.27+fs-dev <!nocheck>,
- librust-nix-0.27+resource-dev <!nocheck>,
- librust-nix-0.27+signal-dev <!nocheck>,
+ librust-nix-0.29+default-dev <!nocheck>,
+ librust-nix-0.29+fs-dev <!nocheck>,
+ librust-nix-0.29+resource-dev <!nocheck>,
+ librust-nix-0.29+signal-dev <!nocheck>,
  librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.57-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
- librust-yeslogic-fontconfig-sys-3+default-dev <!nocheck>,
+ librust-yeslogic-fontconfig-sys-5+default-dev <!nocheck>,
  librust-zbus-4+async-io-dev (>= 4.3.0-~~) <!nocheck>,
  librust-zbus-4+p2p-dev (>= 4.3.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin
 Homepage: https://gitlab.gnome.org/sophie-h/glycin
@@ -73,10 +73,10 @@
  librust-libseccomp-0.3+default-dev,
  librust-memfd-0.6+default-dev (>= 0.6.3-~~),
  librust-memmap2-0.9+default-dev,
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+resource-dev,
- librust-nix-0.27+signal-dev,
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+fs-dev,
+ librust-nix-0.29+resource-dev,
+ librust-nix-0.29+signal-dev,
  librust-static-assertions-1+default-dev (>= 1.1.0-~~),
  librust-thiserror-1+default-dev (>= 1.0.57-~~),
  librust-tokio-1+default-dev (>= 1.35.1-~~),
@@ -86,7 +86,7 @@
  librust-tokio-stream-0.1+default-dev,
  librust-tokio-stream-0.1+fs-dev,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~),
- librust-yeslogic-fontconfig-sys-3+default-dev,
+ librust-yeslogic-fontconfig-sys-5+default-dev,
  librust-zbus-4+async-io-dev (>= 4.3.0-~~),
  librust-zbus-4+p2p-dev (>= 4.3.0-~~),
  librust-zbus-4+tokio-dev (>= 4.3.0-~~)
@@ -108,11 +108,11 @@
  librust-glycin-2.0+gdk4-dev (= ${binary:Version}),
  librust-glycin-2.0+gobject-dev (= ${binary:Version}),
  librust-glycin-2.0+tokio-dev (= ${binary:Version}),
- librust-glycin-2.0.1-dev (= ${binary:Version}),
- librust-glycin-2.0.1+async-io-dev (= ${binary:Version}),
- librust-glycin-2.0.1+default-dev (= ${binary:Version}),
- librust-glycin-2.0.1+gdk4-dev (= ${binary:Version}),
- librust-glycin-2.0.1+gobject-dev (= ${binary:Version}),
- librust-glycin-2.0.1+tokio-dev (= ${binary:Version})
+ librust-glycin-2.0.3-dev (= ${binary:Version}),
+ librust-glycin-2.0.3+async-io-dev (= ${binary:Version}),
+ librust-glycin-2.0.3+default-dev (= ${binary:Version}),
+ librust-glycin-2.0.3+gdk4-dev (= ${binary:Version}),
+ librust-glycin-2.0.3+gobject-dev (= ${binary:Version}),
+ librust-glycin-2.0.3+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin"
