## rust-glycin 2.1.0~beta

=== debian/changelog ===
rust-glycin (2.1.0~beta-4) unstable; urgency=medium

  * Drop patch fixing build; this was needed only as work-around and is
    obsolete

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Feb 2025 18:10:36 +0100

rust-glycin (2.1.0~beta-3) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 16:34:51 +0100

rust-glycin (2.1.0~beta-2) experimental; urgency=medium

  * Package glycin 2.1.0-beta from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Feb 2025 19:47:42 +0100

rust-glycin (2.1.0~beta-1) experimental; urgency=medium

  * Package glycin 2.1.0-beta from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Feb 2025 17:17:47 +0100

rust-glycin (2.1.0~alpha.1-1) experimental; urgency=medium

  * Package glycin 2.1.0-alpha.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Tue, 21 Jan 2025 20:37:21 +0100
