## rust-glycin 2.1.0~rc

=== debian/changelog ===
rust-glycin (2.1.0~rc-1) unstable; urgency=medium

  * Package glycin 2.1.0-rc from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Fri, 28 Feb 2025 21:08:06 +0100
