## rust-glycin 2.1.0

=== debian/changelog ===
rust-glycin (2.1.0-1) unstable; urgency=medium

  * Package glycin 2.1.0 from crates.io using debcargo 2.7.8
  * Stop amrking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 21:30:06 +0100
