## rust-glycin 2.1.1

=== debian/changelog ===
rust-glycin (2.1.1-1) unstable; urgency=medium

  * Package glycin 2.1.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sat, 12 Apr 2025 17:05:49 +0200
