=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  librust-futures-timer-3+default-dev (>= 3.0.3-~~) <!nocheck>,
  librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-gio-0.20+default-dev <!nocheck>,
- librust-glycin-utils-3+async-io-dev <!nocheck>,
- librust-glycin-utils-3-dev <!nocheck>,
+ librust-glycin-utils-3+async-io-dev (>= 3.0.1-~~) <!nocheck>,
+ librust-glycin-utils-3-dev (>= 3.0.1-~~) <!nocheck>,
  librust-gufo-common-0.2+default-dev <!nocheck>,
  librust-gufo-common-0.2+serde-dev <!nocheck>,
  librust-gufo-exif-0.2+default-dev <!nocheck>,
@@ -60,10 +60,10 @@
  librust-gdk4-0.9+default-dev (>= 0.9.5-~~),
  librust-gdk4-0.9+v4-16-dev (>= 0.9.5-~~),
  librust-gio-0.20+default-dev,
- librust-glycin-utils-3+async-io-dev,
- librust-glycin-utils-3+gobject-dev,
- librust-glycin-utils-3+tokio-dev,
- librust-glycin-utils-3-dev,
+ librust-glycin-utils-3+async-io-dev (>= 3.0.1-~~),
+ librust-glycin-utils-3+gobject-dev (>= 3.0.1-~~),
+ librust-glycin-utils-3+tokio-dev (>= 3.0.1-~~),
+ librust-glycin-utils-3-dev (>= 3.0.1-~~),
  librust-gufo-common-0.2+default-dev,
  librust-gufo-common-0.2+serde-dev,
  librust-gufo-exif-0.2+default-dev,
@@ -108,11 +108,11 @@
  librust-glycin-2.1+gdk4-dev (= ${binary:Version}),
  librust-glycin-2.1+gobject-dev (= ${binary:Version}),
  librust-glycin-2.1+tokio-dev (= ${binary:Version}),
- librust-glycin-2.1.0-dev (= ${binary:Version}),
- librust-glycin-2.1.0+async-io-dev (= ${binary:Version}),
- librust-glycin-2.1.0+default-dev (= ${binary:Version}),
- librust-glycin-2.1.0+gdk4-dev (= ${binary:Version}),
- librust-glycin-2.1.0+gobject-dev (= ${binary:Version}),
- librust-glycin-2.1.0+tokio-dev (= ${binary:Version})
+ librust-glycin-2.1.1-dev (= ${binary:Version}),
+ librust-glycin-2.1.1+async-io-dev (= ${binary:Version}),
+ librust-glycin-2.1.1+default-dev (= ${binary:Version}),
+ librust-glycin-2.1.1+gdk4-dev (= ${binary:Version}),
+ librust-glycin-2.1.1+gobject-dev (= ${binary:Version}),
+ librust-glycin-2.1.1+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin"
