## rust-glycin 3.0.0~rc

=== debian/changelog ===
rust-glycin (3.0.0~rc-1) experimental; urgency=medium

  * Team upload
  * Package glycin 3.0.0-rc from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 16:37:18 -0400
