=== debian/control ===
Source: rust-glycin
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-fs-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3.2-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-timer-3+default-dev (>= 3.0.3-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-gio-0.21+v2-62-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-glib-0.21+v2-68-dev <!nocheck>,
 librust-glycin-common-1+default-dev <!nocheck>,
 librust-glycin-utils-4+async-io-dev <!nocheck>,
 librust-glycin-utils-4-dev <!nocheck>,
 librust-gufo-common-1+default-dev <!nocheck>,
 librust-gufo-common-1+serde-dev <!nocheck>,
 librust-gufo-exif-0.3+default-dev <!nocheck>,
 librust-lcms2-6+default-dev (>= 6.0.3-~~) <!nocheck>,
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-libseccomp+default-dev (>= 0.3-~~) <!nocheck>,
 librust-memfd-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix+default-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+fs-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+resource-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+signal-dev (>= 0.29-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-yeslogic-fontconfig-sys-5+default-dev <!nocheck>,
 librust-zbus+async-io-dev (>= 5.3-~~) <!nocheck>,
 librust-zbus+p2p-dev (>= 5.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin
Homepage: https://gitlab.gnome.org/GNOME/glycin
X-Cargo-Crate: glycin
Rules-Requires-Root: no

Package: librust-glycin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-fs-2+default-dev (>= 2.1.0-~~),
 librust-async-io-2+default-dev (>= 2.3.2-~~),
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-blocking-1+default-dev (>= 1.6.1-~~),
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-timer-3+default-dev (>= 3.0.3-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~),
 librust-gdk4-0.10+default-dev,
 librust-gdk4-0.10+v4-16-dev,
 librust-gio-0.21+default-dev,
 librust-gio-0.21+v2-62-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-68-dev,
 librust-glycin-common-1+default-dev,
 librust-glycin-common-1+gobject-dev,
 librust-glycin-utils-4+async-io-dev,
 librust-glycin-utils-4+gobject-dev,
 librust-glycin-utils-4+tokio-dev,
 librust-glycin-utils-4-dev,
 librust-gufo-common-1+default-dev,
 librust-gufo-common-1+serde-dev,
 librust-gufo-exif-0.3+default-dev,
 librust-lcms2-6+default-dev (>= 6.0.3-~~),
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-libseccomp+default-dev (>= 0.3-~~),
 librust-memfd-0.6+default-dev (>= 0.6.3-~~),
 librust-memmap2-0.9+default-dev,
 librust-nix+default-dev (>= 0.29-~~),
 librust-nix+fs-dev (>= 0.29-~~),
 librust-nix+resource-dev (>= 0.29-~~),
 librust-nix+signal-dev (>= 0.29-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+fs-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.15-~~),
 librust-tokio-stream-0.1+fs-dev (>= 0.1.15-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-yeslogic-fontconfig-sys-5+default-dev,
 librust-zbus+async-io-dev (>= 5.3-~~),
 librust-zbus+p2p-dev (>= 5.3-~~),
 librust-zbus+tokio-dev (>= 5.3-~~)
Provides:
 librust-glycin+async-io-dev (= ${binary:Version}),
 librust-glycin+default-dev (= ${binary:Version}),
 librust-glycin+gdk4-dev (= ${binary:Version}),
 librust-glycin+gobject-dev (= ${binary:Version}),
 librust-glycin+tokio-dev (= ${binary:Version}),
 librust-glycin-3-dev (= ${binary:Version}),
 librust-glycin-3+async-io-dev (= ${binary:Version}),
 librust-glycin-3+default-dev (= ${binary:Version}),
 librust-glycin-3+gdk4-dev (= ${binary:Version}),
 librust-glycin-3+gobject-dev (= ${binary:Version}),
 librust-glycin-3+tokio-dev (= ${binary:Version}),
 librust-glycin-3.0-dev (= ${binary:Version}),
 librust-glycin-3.0+async-io-dev (= ${binary:Version}),
 librust-glycin-3.0+default-dev (= ${binary:Version}),
 librust-glycin-3.0+gdk4-dev (= ${binary:Version}),
 librust-glycin-3.0+gobject-dev (= ${binary:Version}),
 librust-glycin-3.0+tokio-dev (= ${binary:Version}),
 librust-glycin-3.0.0-dev (= ${binary:Version}),
 librust-glycin-3.0.0+async-io-dev (= ${binary:Version}),
 librust-glycin-3.0.0+default-dev (= ${binary:Version}),
 librust-glycin-3.0.0+gdk4-dev (= ${binary:Version}),
 librust-glycin-3.0.0+gobject-dev (= ${binary:Version}),
 librust-glycin-3.0.0+tokio-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin"
