## rust-glycin 3.0.0~rc.1

=== debian/changelog ===
rust-glycin (3.0.0~rc.1-2) unstable; urgency=medium

  * Team upload
  * Package glycin 3.0.0-rc.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 23:09:49 -0400

rust-glycin (3.0.0~rc.1-1) experimental; urgency=medium

  * Package glycin 3.0.0-rc.1 from crates.io using debcargo 2.7.10
  * Drop patch for 32-arches, applied upstream
  * Refresh remaining patches

 -- Matthias Geiger <werdahias@debian.org>  Fri, 05 Sep 2025 23:31:34 +0200

rust-glycin (3.0.0~rc-3) experimental; urgency=medium

  * Cherry-pick upstream patch fixing 32-bit arch bit alignment
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 15:05:07 +0200

rust-glycin (3.0.0~rc-2) experimental; urgency=medium

  * Team upload
  * Revert use of nix 0.30 code

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 16:43:00 -0400
